<body class="main">
     <div class="  d-flex " >
        <mat-toolbar color="primary" style="width: 100vw; background-image: linear-gradient(to right,pink,rgba(0, 0, 255, 0.58));" >
            <span><a mat-icon-button href="" routerLink="/add">Add</a></span>
            <span class="spacer"></span>
            <a mat-icon-button href=""routerLink="/chart" style="margin-left: 20%;">chart</a>
            <a mat-icon-button href=""routerLink="/status"style="margin-left: 40%;">status</a>
            <a mat-icon-button  style="margin-left: 20%;">email</a> 
        </mat-toolbar>
    </div>
 </body>     

  
